<?xml version="1.0" encoding="UTF-8"?>
<Configuration>
 <mainThemePath>.\Main.theme.xml</mainThemePath>
 <dialogThemePath>.\Dialog.theme.xml</dialogThemePath>
 <areaPath>.\Landen.area.xml</areaPath>
 <bgMusicPath>.\midi\Town - 2.mid</bgMusicPath>
</Configuration>
